/*fonts*/
@font-face {
  font-family: 'Ubuntu';
  src: url("../fonts/Ubuntu-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Ubuntu';
  src: url("../fonts/Ubuntu-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Ubuntu';
  src: url("../fonts/Ubuntu-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Ubuntu';
  src: url("../fonts/Ubuntu-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap; }

/*options*/
body {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  color: #1D2B36;
  line-height: normal;
  margin: 0; }

body::-webkit-scrollbar {
  width: 7px; }

body::-webkit-scrollbar-thumb {
  background: #FBBE26; }

body::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.7); }

p, h1, h2, h3, h4, h5 {
  width: 100%; }

img {
  max-width: 100%; }

ul, ol {
  padding-left: 0;
  margin-bottom: 0; }

li {
  list-style-type: none; }

a {
  outline: none;
  text-decoration: none; }

a:hover {
  color: #FFFFFF;
  text-decoration: none;
  outline: none; }

textarea {
  resize: none; }
  textarea:hover, textarea:focus {
    outline: none;
    text-decoration: none; }

select:hover, select:focus {
  outline: none;
  text-decoration: none; }

input:hover, input:focus {
  outline: none;
  text-decoration: none; }

button:hover, button:focus {
  outline: none;
  text-decoration: none; }

html,
body {
  height: 100%; }

header {
  padding-top: 20px;
  -webkit-animation: bounce-in-top 3s both;
  animation: bounce-in-top 3s both; }

@-webkit-keyframes bounce-in-top {
  0% {
    -webkit-transform: translateY(-500px);
    transform: translateY(-500px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0; }
  38% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    opacity: 1; }
  55% {
    -webkit-transform: translateY(-65px);
    transform: translateY(-65px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  72% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }
  81% {
    -webkit-transform: translateY(-28px);
    transform: translateY(-28px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  90% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }
  95% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; } }

@keyframes bounce-in-top {
  0% {
    -webkit-transform: translateY(-500px);
    transform: translateY(-500px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0; }
  38% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    opacity: 1; }
  55% {
    -webkit-transform: translateY(-65px);
    transform: translateY(-65px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  72% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }
  81% {
    -webkit-transform: translateY(-28px);
    transform: translateY(-28px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  90% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }
  95% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; } }

.header-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }

.header-menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.header-menu li {
  margin-right: 49px; }

.header-menu li:last-child {
  margin-right: 0; }

.header-menu a {
  position: relative;
  color: #1D2B36;
  font-size: 16px;
  font-weight: 400; }

.header-menu a:after {
  content: '';
  position: absolute;
  top: -2px;
  left: 0;
  width: 0;
  height: 1px;
  background: #1D2B36;
  -webkit-transition: 0.3s;
  transition: 0.3s; }

.header-menu a:before {
  content: '';
  position: absolute;
  bottom: -5px;
  right: 0;
  width: 0;
  height: 1px;
  background: #1D2B36;
  -webkit-transition: 0.3s;
  transition: 0.3s; }

@-webkit-keyframes graviti {
  0% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); }
  50% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0); }
  100% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); } }

@keyframes graviti {
  0% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); }
  50% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0); }
  100% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0); } }

/*main*/
.background-top {
  position: relative;
  height: 925px;
  overflow: hidden; }

.webp .background-top {
  background: url(../img/bgr/top.webp);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.no-webp .background-top {
  background: url(../img/bgr/top.png);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.background-bottom {
  position: relative;
  overflow: hidden; }

.webp .background-bottom {
  background: url(../img/bgr/bottom.webp);
  background-position: top center;
  background-repeat: no-repeat; }

.no-webp .background-bottom {
  background: url(../img/bgr/bottom.png);
  background-position: top center;
  background-repeat: no-repeat; }

.background-top:after {
  content: '';
  position: absolute;
  z-index: -2;
  top: 0;
  right: 0;
  height: 100%;
  width: 34%;
  background: #FBBE26;
  -webkit-animation: bgr-show 3s;
  animation: bgr-show 3s; }

@-webkit-keyframes bgr-show {
  0% {
    right: -100%; }
  100% {
    right: 0; } }

@keyframes bgr-show {
  0% {
    right: -100%; }
  100% {
    right: 0; } }

.main .row {
  position: relative; }

.main-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-top: 80px; }

.main-text_top {
  margin-bottom: 20px; }

.main-text_top span {
  font-size: 24px; }

.main-text_top h1 {
  position: relative;
  z-index: 1;
  font-size: 62px;
  font-weight: 500;
  width: 841px;
}

.main-text_top h1:before {
    content: '';
    position: absolute;
    z-index: -1;
    right: 230px;
    top: 90px;
    width: 389px;
    height: 64px;
    background: #FBBE26;
}

.main-text_top p {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 0; }

.main-text_icon {
  fill: #1D2B36;
  width: 29px;
  height: 29px;
  margin-right: 13px;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

.main-text_center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0.75;
  font-size: 22px;
  font-weight: 400; }

.main-text_center a {
  position: relative;
  color: #1D2B36;
  margin-left: 40px;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

.main-text_center span, .main-text_center a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.main-text_line {
  width: 150px;
  height: 22px;
  margin: 30px 0; }

.main-text_bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

.main-text_bottom span {
  display: inline-block;
  font-size: 28px;
  margin-bottom: 24px; }

.main-text_bottom li {
  font-size: 14px;
  margin-bottom: 5px; }

.main-text_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
  background: #FBBE26;
  padding: 20px;
  margin-bottom: 24px;
  max-width: 600px;
  width: 100%;
  border-radius: 4px; }

.main-text_social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40%;
  height: 42px;
  margin: 20px 0;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  border-radius: 3px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-animation: puls-btn 3s ease-in-out infinite both;
  animation: puls-btn 3s ease-in-out infinite both; }

@-webkit-keyframes puls-btn {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.04);
    transform: scale(1.04); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes puls-btn {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.04);
    transform: scale(1.04); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.main-text_messenger {
  fill: #FFFFFF;
  width: 20px;
  height: 20px;
  margin-left: 10px;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

.main-text_social a:nth-child(1) {
  background: #1c2b35;
  margin-right: 20px; }

.main-text_social a:nth-child(2) {
  background: #8A4F9F;
  margin-right: 20px; }

.main-text_social a:nth-child(3) {
  background: #3B589E;
  margin-right: 20px; }

.main-text_social a:nth-child(4) {
  background: #2CA5E0; 
  margin-right: 20px; }

.main-image {
  position: absolute;
  right: 0;
  bottom: -150px; }

.section-title {
  position: relative;
  z-index: 1; }

.section-title h4 {
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: rgba(29, 43, 54, 0.5);
  font-size: 130px;
  line-height: 140px;
  color: transparent;
  font-weight: 700;
  position: absolute;
  top: -30px;
  left: 0;
  z-index: -1; }

.section-title h2 {
  font-size: 56px;
  line-height: 70px;
  font-weight: 500; }

.section-title span {
  display: inline-block;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  padding: 1px 5px;
  background: #FBBE26;
  margin-bottom: 10px; }

.section-title {
  margin-bottom: 25px; }

/*-main*/
/*plus*/
.plus {
  padding: 110px 0; }

.plus-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.plus-left_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 45%;
  text-align: center;
  margin-bottom: 40px; }

.plus-left_icon {
  width: 170px;
  height: 170px;
  -webkit-animation: graviti 4s infinite;
  animation: graviti 4s infinite; }

.plus-left_box span {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 10px; }

.plus-left_box p {
  font-size: 15px;
  margin-bottom: 0; }

.plus-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.plus-right p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 10px; }

.plus-right_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px; }

.plus-right_box img {
  width: 66px;
  min-width: 66px;
  margin-right: 13px; }

.plus-right_info h5 {
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 10px; }

.plus-right_info p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0; }

.plus-right_info b {
  font-weight: 500; }

.plus-right_btn a {
  display: inline-block;
  font-size: 17px;
  color: #1D2B36;
  font-weight: 700;
  text-transform: uppercase;
  padding: 22px 80px;
  background: #FBBE26;
  -webkit-box-shadow: 0px 5px 10px rgba(251, 190, 38, 0.5);
  box-shadow: 0px 5px 10px rgba(251, 190, 38, 0.5);
  border-radius: 30px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  margin-top: 20px; }

.plus-right_list {
  margin-bottom: 20px; }

.plus-right_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 8px; }

.plus-right_list li:before {
  content: '';
  min-width: 10px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #FBBE26;
  margin-right: 9px;
  margin-top: 7px; }

/*-plus*/
/*whom*/
.whom {
  position: relative;
  padding: 110px 0; }

.whom:before {
  content: '';
  position: absolute;
  z-index: -3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #F9F9F9; }

.whom .section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  margin-bottom: 120px; }

.whom-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.whom-box_img {
  width: 48%; }

.whom-box_img img {
  -webkit-animation: graviti 4s infinite;
  animation: graviti 4s infinite; }

.whon-box_text {
  width: 48%;
  text-align: center; }

.whon-box_text h3 {
  font-size: 30px;
  font-weight: 500; }

.whon-box_text p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0; }

.whon-box_text p:nth-child(2) {
  margin-bottom: 10px; }

.whon-box_one {
  margin-bottom: 120px; }

/*-whom*/
/*expert*/
.expert {
  position: relative;
  padding: 120px 0; }

.expert:after {
  content: '';
  position: absolute;
  z-index: -2;
  top: 0;
  right: left;
  height: 100%;
  width: 34%;
  background: #FBBE26; }

.expert-box {
  margin-left: auto; }

.expert .row {
  position: relative; }

.expert-image {
  position: absolute;
  left: 0;
  bottom: -120px; }

.expert-image img {
  height: 750px; }

.expert-box_line {
  width: 109px;
  height: 16px;
  margin: 10px 0; }

.expert-box_text h3 {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 0; }

.expert-box_text li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
  margin-bottom: 13px; }

.expert-box_text span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  color: #FFFFFF;
  min-width: 40px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #FBBE26;
  margin-right: 10px; }

.expert-box_text ul {
  margin-top: 10px;
  margin-bottom: 30px; }

.expert-box_text span {
  font-size: 20px;
  font-weight: 500; }

.expert-box_text p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 30px; }

.expert-box_text a {
  display: inline-block;
  font-size: 17px;
  color: #1D2B36;
  font-weight: 500;
  text-transform: uppercase;
  padding: 22px 80px;
  background: #FBBE26;
  -webkit-box-shadow: 0px 5px 10px rgba(251, 190, 38, 0.5);
  box-shadow: 0px 5px 10px rgba(251, 190, 38, 0.5);
  border-radius: 30px;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

/*-expert*/
/*lore*/
.lore {
  position: relative;
  padding-top: 120px;
  padding-bottom: 50px; }

.lore:before {
  content: '';
  position: absolute;
  z-index: -3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #F9F9F9; }

.lore .section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  margin-bottom: 120px; }

.lore-boxs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.lore-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 25%;
  padding: 0 10px; }

.lore-box_icon {
  height: 100px;
  width: 100px;
  margin-bottom: 30px;
  -webkit-animation: graviti 4s infinite;
  animation: graviti 4s infinite; }

.lore-box p {
  font-size: 20px;
  font-weight: 400;
  text-align: center; }

.lore-box_line {
  position: absolute;
  right: -40px;
  top: 50px;
  width: 76px;
  height: 10px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

.lore-info {
  position: relative;
  bottom: -150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  -webkit-box-shadow: 0px 5px 40px rgba(29, 43, 54, 0.25);
  box-shadow: 0px 5px 40px rgba(29, 43, 54, 0.25);
  padding: 50px;
  box-shadow: 0px 5px 40px rgba(29, 43, 54, 0.25);
  background: url(../img/bgr/form.png) center no-repeat;
  background-size: cover; }

.lore-info:before {
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(256.32deg, #F9BA1E 0.54%, #FBC02D 99.79%); }

.lore-info_book img {
  min-width: 230px;
  width: 230px;
  height: 328px;
  margin-right: 50px;
  border: 3px solid #FFFFFF; }

.lore-info .section-title {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 0; }

.lore-info .section-title h2 {
  text-align: left;
  font-size: 36px;
  line-height: 44px; }

.lore-info .section-title span {
  background: #FFFFFF; }

.lore-info_line {
  width: 131px;
  height: 17px;
  opacity: 0.5;
  margin: 10px 0; }

.lore-info .main-text_social {
  background: rgba(255, 255, 255, 0.5); }

.lore-info_text {
  width: 100%; }

.lore-info-center h5 {
  font-weight: 400;
  font-size: 24px; }

.lore-info-center p {
  margin-bottom: 0;
  font-size: 18px;
  line-height: 27px; }

.lore-info-center b {
  font-weight: 500; }

/*-lore*/
.webp .wrapp-thank {
  background: url(../img/bgr/thank.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover; }

.no-webp .wrapp-thank {
  background: url(../img/bgr/thank.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover; }

.thank {
  padding-top: 40px;
  padding-bottom: 110px; }

.top-wrapper {
  overflow: hidden;
  position: relative; }

.top-wrapper:after {
  content: '';
  position: absolute;
  z-index: -2;
  top: 0;
  right: 0;
  height: 100%;
  width: 34%;
  background: #FBBE26;
  -webkit-animation: bgr-show 3s;
  animation: bgr-show 3s; }

.thank-text_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.thank-text_top h1 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 500;
  margin-bottom: 0; }

.thank-text_top p {
  font-size: 28px;
  margin-bottom: 0; }

.thank-text_line {
  width: 150px;
  height: 17px;
  margin: 15px 0; }

.thank-text_bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

.thank-text_bottom a {
  font-size: 25px;
  color: #FBBE26;
  font-weight: 700;
  margin-bottom: 10px;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

.thank-text_bottom p {
  font-size: 18px; }

.thank-text_bottom span {
  display: inline-block;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 10px; }

.thank-text_bottom ul {
  margin-bottom: 20px; }

.thank-text_bottom li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 17px;
  margin-bottom: 10px; }

.thank-text_bottom li:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #FBBE26;
  border-radius: 50%;
  margin-right: 10px;
  margin-top: 5px; }

.thank-video img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover; }

.thank-video_play {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90px;
  height: 90px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  fill: #FFFFFF;
  cursor: pointer; }

.thank-video iframe {
  width: 100%;
  height: 350px;
  padding: 0 15px; }

.book {
  padding: 130px 0; }

.book-image {
  margin-right: auto; }

.book-image img {
  height: 650px; }

.book-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.book-text_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.book-text_top h2 {
  text-align: center;
  font-size: 35px;
  font-weight: 500; }

.book-text_top p {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 0; }

.book-text_top a {
  display: inline-block;
  font-size: 17px;
  color: #1D2B36;
  font-weight: 700;
  text-transform: uppercase;
  padding: 22px 80px;
  background: #FBBE26;
  -webkit-box-shadow: 0px 5px 10px rgba(251, 190, 38, 0.5);
  box-shadow: 0px 5px 10px rgba(251, 190, 38, 0.5);
  border-radius: 30px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  margin-top: 20px; }

.book-text_top span {
  font-size: 20px;
  font-weight: 400;
  margin-top: 20px; }

.timer {
  position: relative;
  padding: 70px 0; }

.timer:after {
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(256.32deg, #F9BA1E 0.54%, #FBC02D 99.79%); }

.timer-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: auto;
  text-align: center; }

.timer-box h2 {
  font-size: 50px;
  font-weight: 500;
  margin-bottom: 18px; }

.timer-box p {
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 40px;
  font-weight: 400; }

.thank-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

/*footer*/
footer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  color: rgba(255, 255, 255, 0.5);
  height: 200px; }

footer:before {
  content: '';
  position: absolute;
  z-index: -3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1D2B36; }

footer p {
  text-align: center;
  font-size: 14px; }

/*-footer*/
.totop.show {
  display: block; }

.totop {
  display: none;
  position: fixed;
  width: 80px;
  height: 80px;
  right: 80px;
  bottom: 80px;
  fill: #F9BA1E;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

.footer-thank {
  height: 50px; }

/*overlay*/
.overlay {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 30;
  width: 100%;
  height: 100%;
  outline: 0;
  background: rgba(0, 22, 44, 0.75); }

.overlay-box {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #FFFFFF;
  width: 1140px;
  padding: 50px; }

.overlay-box_one {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center; }

.overlay-box_close {
  position: absolute;
  right: 30px;
  top: 30px;
  width: 22px;
  height: 22px;
  cursor: pointer;
  fill: #00162C;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

.overlay-iframe {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 500px;
  width: 888px; }

.overlay-iframe .overlay-box_close {
  right: 0;
  top: -20px;
  fill: #FFBD59; }

.overlay-iframe iframe {
  width: 100%;
  height: 100%;
  margin-top: 20px; }

.overlay-three .overlay-title {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

.overlay-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.overlay-title h3 {
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 5px;
  width: auto; }

.overlay-title span {
  display: block;
  padding: 5px 10px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 14px;
  font-weight: 700; }

.overlay-box p {
  font-size: 20px;
  line-height: 30px; }

.overlay-box span.one {
  color: #FF5252;
  background: #FFD4D4;
  border-radius: 20px; }

.overlay-box span.two {
  color: #515AE4;
  background: #D4D5FC;
  border-radius: 20px; }

.overlay-one p {
  width: 700px; }

.overlay-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.overlay-one_form {
  width: 700px; }

.overlay-box input {
  font-size: 16px;
  font-weight: 500;
  color: #515AE4;
  height: 48px;
  width: 48%;
  background: #FFFFFF;
  border: 1px solid #00162C;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 5px;
  margin-top: 20px;
  padding: 0 10px;
  -webkit-box-shadow: 3px 3px 2px 2px #515AE4;
  box-shadow: 3px 3px 2px 2px #515AE4; }

.overlay-box input::-webkit-input-placeholder {
  color: #00162C; }

.overlay-box input::-moz-placeholder {
  color: #00162C; }

.overlay-box input:-ms-input-placeholder {
  color: #00162C; }

.overlay-box input:-moz-placeholder {
  color: #00162C; }

.overlay-box input:focus {
  -webkit-box-shadow: 2px 2px 2px 2px #FFBD59;
  box-shadow: 2px 2px 2px 2px #FFBD59; }

.overlay-box button {
  height: 48px;
  width: 48%;
  margin-top: 20px;
  background: #515AE4;
  border-radius: 5px;
  border: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  -webkit-box-shadow: 3px 3px 2px 2px #FFBD59;
  box-shadow: 3px 3px 2px 2px #FFBD59; }

.overlay-box button:hover {
  background: #FFBD59;
  -webkit-box-shadow: 3px 3px 2px 2px #515AE4;
  box-shadow: 3px 3px 2px 2px #515AE4; }

.overlay-form p {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 10px; }

.overlay-form a {
  color: #515AE4;
  -webkit-transition: 0.2s;
  transition: 0.2s; }

.overlay-ic {
  position: absolute;
  z-index: -1;
  -webkit-animation: 2s graviti infinite alternate linear;
  animation: 2s graviti infinite alternate linear; }

.overlay-ic_1 {
  width: 30px;
  height: 30px;
  left: 60px;
  bottom: 100px; }

.overlay-ic_2 {
  width: 100px;
  height: 100px;
  top: 50px;
  left: 50px; }

.overlay-ic_3 {
  width: 100px;
  height: 100px;
  bottom: 50px;
  right: 20px; }

.overlay-ic_4 {
  width: 30px;
  height: 30px;
  top: 100px;
  right: 100px; }

.overlay-ic_5 {
  width: 150px;
  height: 150px;
  top: 20px;
  right: 150px; }

.overlay-ic_6 {
  width: 30px;
  height: 30px;
  right: 20px;
  bottom: 50px; }

.overlay-ic_7 {
  width: 30px;
  height: 30px;
  right: 500px;
  top: 60px; }

.overlay-ic_8 {
  width: 30px;
  height: 30px;
  left: 300px;
  top: 50px; }

.overlay-ic_9 {
  width: 30px;
  height: 30px;
  right: 30px;
  bottom: 30px; }

.overlay-ic_10 {
  width: 50px;
  height: 50px;
  right: 200px;
  top: 50px; }

.overlay-ic_11 {
  width: 70px;
  height: 70px;
  bottom: 10px;
  left: 200px; }

.overlay-ic_12 {
  width: 30px;
  height: 30px;
  right: 200px;
  top: 15%; }

.overlay-ic_13 {
  width: 25px;
  height: 25px;
  right: 50px;
  top: 70%; }

.overlay-ic_14 {
  width: 30px;
  height: 30px;
  right: 500px;
  top: 60%; }

.overlay-ic_15 {
  width: 30px;
  height: 30px;
  right: 300px;
  top: 90%; }

.overlay-three_left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 700px; }

.overlay-three_form {
  width: 100%; }

.overlay-three_form button {
  width: 100%; }

.overlay-box_three {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }

.overlay-three_right {
  margin-left: 70px; }

.overlay-three_right {
  height: 250px; }

.overlay-three_right img {
  height: 100%; }

.overlay-box_four {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.overlay-four_list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 20px;
  border-top: 2px dashed #00162C; }

.overlay-four_li {
  position: relative;
  width: 30%; }

.overlay-four_li:after {
  content: '';
  position: absolute;
  top: -30px;
  left: 0;
  width: 17px;
  height: 17px;
  border-radius: 50%; }

.overlay-four_li:nth-child(1) h5 {
  color: #515AE4; }

.overlay-four_li:nth-child(2) h5 {
  color: #FFBE4E; }

.overlay-four_li:nth-child(3) h5 {
  color: #FF5252; }

.overlay-four_li:nth-child(1):after {
  background: #515AE4; }

.overlay-four_li:nth-child(2):after {
  background: #FFBE4E; }

.overlay-four_li:nth-child(3):after {
  background: #FF5252; }

.overlay-four_li span {
  font-size: 20px;
  font-weight: 700;
  display: block;
  margin-bottom: 10px; }

.overlay-four_li h5 {
  font-size: 20px;
  font-weight: 700; }

.overlay-four_li p {
  font-size: 16px;
  line-height: 20px; }

.overlay-four_li li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  margin-bottom: 15px; }

.overlay-four_li li:before {
  content: '';
  width: 14px;
  min-width: 14px;
  height: 14px;
  margin-right: 10px;
  background: url(../img/svg/ok.svg) center no-repeat;
  background-size: contain;
  margin-top: 1px; }

.overlay-box_five {
  overflow-y: scroll;
  height: 100%; }

.overlay-box_five::-webkit-scrollbar {
  width: 7px; }

.overlay-box_five::-webkit-scrollbar-thumb {
  background: #555AE0; }

.overlay-box_five::-webkit-scrollbar-track {
  background: #E2EDFE; }

.overlay-five_list {
  border-left: 2px dashed #00162C;
  padding-left: 30px; }

.overlay-five_li {
  position: relative;
  margin-bottom: 40px; }

.overlay-five_li:last-child {
  margin-bottom: 0; }

.overlay-five_li:before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: -39px;
  top: 0;
  border-radius: 50%;
  background: #515AE4; }

.overlay-five_li:nth-child(2n):before {
  background: #FFBE4E; }

.overlay-five_li:nth-child(3n):before {
  background: #FF5252; }

.overlay-five_li span {
  font-size: 20px;
  font-weight: 700;
  display: block;
  margin-bottom: 10px; }

.overlay-five_li p {
  font-size: 18px;
  line-height: 20px;
  color: #00162C;
  margin-bottom: 0; }

.overlay-img_two {
  position: absolute;
  top: 30%;
  right: 60px; }

.overlay-img_one {
  position: absolute;
  top: 100%;
  right: 60px; }

.main-text_social a.popup_open svg{
  width: 20px;
  height: 20px;
  fill: #fff;
  margin-left: 15px;
}

/*end overlay*/

@media (min-width: 992px) {
  .header-menu a:hover:after {
    width: 40px; }
  .header-menu a:hover:before {
    width: 40px; }
  .main-text_center a:hover {
    color: #FBBE26; }
  .main-text_center a:hover .main-text_icon {
    fill: #FBBE26; }
  .main-text_social a:hover {
    color: #FBBE26; }
  .main-text_social a:hover .main-text_messenger {
    fill: #FBBE26; }
  .main-text_social a:nth-child(1):hover {
    background: rgba(28, 43, 53, 0.8); }
  .main-text_social a:nth-child(2):hover {
    background: #704181; }
  .main-text_social a:nth-child(3):hover {
    background: #30477E; }
  .main-text_social a:nth-child(4):hover {
    background: #2688B8; }
  .plus-right_btn a:hover, .expert-box_text a:hover, .book-text_top a:hover {
    color: #FFFFFF;
    -webkit-transform: scale(1.04);
    transform: scale(1.04); }
  .totop:hover {
    fill: #E5AD39; }
  .thank-text_bottom a:hover {
    color: #1D2B36; } }

@media (max-width: 1200px) {
  .overlay-box,
  .overlay-one p{
    width: 100%;
  }
  .header-menu li {
    margin-right: 25px; }
  .background-top:after {
    width: 25%; }
  .main-image img {
    height: 450px; }
  .plus-left_box {
    width: 48%; }
  .section-title h2 {
    font-size: 50px;
    line-height: 60px; }
  .plus-left_icon {
    width: 150px;
    height: 150px; }
  .section-title h4 {
    font-size: 120px;
    line-height: 130px; }
  .thank-text_top h1 {
    font-size: 35px;
    line-height: 44px; } }

@media (max-width: 992px) {
  .book-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 20px; }
  .thank-video {
    height: 800px; }
  .background-top {
    height: auto; }
  .webp .background-top {
    background: none; }
  .no-webp .background-top {
    background: none; }
  .webp .background-bottom {
    background: none; }
  .no-webp .background-bottom {
    background: none; }
  .header-menu {
    display: none; }
  .main-text {
    margin-top: 50px; }
  .background-top:after {
    -webkit-animation: none;
    animation: none;
    width: 100%;
    height: 650px;
    top: auto;
    bottom: 0; }
  .main-image {
    position: static; 
    height: 290px;
  }
  .main-image img {
    height: 350px; }
  .main-text_top h1 {
    font-size: 43px; 
    width: 600px;
  }
  .main-text_top h1:before {
    width: 272px;
    height: 40px; 
    right: 175px;
    top: 60px;
  }
  .main-text_top span {
    font-size: 22px; }
  .main-text_top p {
    font-size: 21px; }
  .main-text_center {
    font-size: 19px;
    margin-bottom: 50px; }
  .main-text_social {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: transparent;
    padding: 0; }
  .main-text_social a:nth-child(1) {
    margin-bottom: 10px; }
  .main-text_social a:nth-child(2) {
    margin-bottom: 10px; }
  .main-text_line {
    display: none; }
  .plus-right {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 40px; }
  .plus-left {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .plus {
    padding: 80px 0; }
  .section-title h2 {
    font-size: 42px;
    line-height: 50px; }
  .section-title h4 {
    font-size: 100px; }
  .plus-left_icon {
    width: 130px;
    height: 130px; }
  .whom-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .whon-box_text {
    width: 100%;
    text-align: center; }
  .whon-box_two .whon-box_text {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .whom {
    padding: 80px 0; }
  .whom .section-title {
    margin-bottom: 30px; }
  .whom-box {
    margin-bottom: 30px; }
  .lore-info {
    bottom: auto; }
  .expert-image {
    position: static;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-top: 50px; }
  .expert:after {
    width: 100%;
    bottom: 0;
    top: auto;
    height: 520px; }
  .expert {
    padding-top: 80px;
    padding-bottom: 0; }
  .expert-image img {
    height: 500px; }
  .lore {
    padding-top: 80px;
    padding-bottom: 0; }
  .lore-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .lore-info .main-text_social {
    padding: 10px; }
  footer {
    height: 50px; }
  .lore-box_line {
    display: none; }
  .lore .section-title {
    margin-bottom: 30px; }
  .lore-box {
    width: 50%; }
  .lore-boxs {
    margin-bottom: 40px; }
  .lore-info_book img {
    margin-right: 0;
    height: 250px;
    width: 190px;
    min-width: 190px;
    margin-bottom: 10px; }
  .lore-info .section-title {
    margin-bottom: 0; }
  .webp .background-mob {
    background: url(../img/bgr/fon-mob.webp);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover; }
  .no-webp .background-mob {
    background: url(../img/bgr/fon-mob.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover; }
  .totop {
    width: 50px;
    height: 50px;
    bottom: 20px;
    right: 15px; }
  .top-wrapper:after {
    top: auto;
    bottom: 0;
    width: 100%;
    height: 400px;
    -webkit-animation: none;
    animation: none; }
  .thank-text {
    margin-bottom: 40px; } }

@media (max-width: 576px) {
  .main-text {
    margin-top: 20px; }
  .main-text_top span {
    font-size: 14px; }
  .main-text_top h1 {
    font-size: 38px;
    margin-bottom: 11px; 
    width: 380px;
  }
  .main-text_center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    font-size: 16px; }
  .main-text_center a {
    margin-left: 0; }
  .section-title h4 {
    font-size: 70px; }
  .main-text_top h1:before {
    width: 175px;
    right: auto;
    top: auto;
    left: 0;
    bottom: 0; }
  .main-text_top p {
    font-size: 18px; }
  .main-text_icon {
    width: 20px;
    height: 20px; }
  .main-text_center span {
    margin-bottom: 10px; }
  .main-text_bottom span {
    font-size: 17px; }
  .main-text_social a {
    width: 100%; }
  .main-text_social {
    width: 100%; }
  .main-text_social a:nth-child(1) {
    margin-bottom: 15px; 
    margin-right: 20px;}
  .main-text_social a:nth-child(2) {
    margin-bottom: 15px; 
    margin-right: 20px;}
  .main-text_bottom li {
    font-size: 11px; }
  .main-image {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px; }
  .plus {
    padding: 40px 0; }
  .section-title h2 {
    font-size: 32px;
    line-height: 42px; }
  .plus-right_info h5 {
    font-size: 16px; }
  .plus-right_info p {
    font-size: 12px;
    line-height: 16px; }
  .plus-right_btn a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 0;
    height: 60px;
    font-size: 18px; }
  .plus-left_box {
    width: 100%; }
  .plus-left_icon {
    margin-bottom: 20px; }
  .whom {
    padding: 40px 0; }
  .whom-box_img {
    width: 100%; }
  .whon-box_text h3 {
    font-size: 20px; }
  .whon-box_text p {
    font-size: 13px;
    line-height: 21px; }
  .expert {
    padding-top: 40px; }
  .background-top:after {
    height: 690px; }
  .plus-right p {
    font-size: 14px;
    line-height: 20px; }
  .expert-box_text h3 {
    font-size: 20px; }
  .expert-box_text p {
    font-size: 14px;
    line-height: 21px; }
  .expert-box_text span {
    font-size: 16px; }
  .expert-box_text a {
    width: 100%;
    padding: 0;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 18px; }
  .lore-box {
    width: 100%; }
  .lore-info {
    padding: 20px 15px; }
  .expert-image img {
    height: 400px; }
  .expert:after {
    height: 420px; }
  .lore {
    padding-top: 40px; }
  .lore-info .section-title h2 {
    font-size: 22px;
    line-height: 33px; }
  .lore-info-center h5 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500; }
  .lore-info-center p {
    font-size: 12px;
    line-height: 16px; }
  .lore-box_icon {
    height: 90px;
    width: 90px; }
  .main-text_bottom {
    width: 100%; }
  .main-text_bottom ul {
    width: 100%; }
  .main-text_top {
    width: 100%; }
  .whom-box_img {
    height: 300px;
    margin-bottom: 30px; }
  .section-title span {
    font-size: 12px; }
  .thank-text h1 {
    font-size: 25px;
    line-height: 33px; }
  .thank-text p {
    font-size: 16px; }
  .thank {
    padding-top: 30px;
    padding-bottom: 50px; }
  .thank-video {
    height: 320px; }
  .top-wrapper:after {
    height: 350px; }
  .book {
    padding: 40px 0; }
  .book-text {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 50px; }
  .book-image img {
    height: 300px; }
  .book-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .book-text_top h2 {
    font-size: 23px;
    line-height: 30px; }
  .book-text_top p {
    font-size: 20px;
    line-height: 30px; }
  .book-text_bottom h5 {
    font-size: 20px; }
  .book-text_bottom p {
    font-size: 16px;
    line-height: 20px; }
  .book-text_bottom span {
    font-size: 11px; }
  .timer {
    padding: 50px 0; }
  .timer-box h2 {
    font-size: 32px;
    line-height: 42px; }
  .timer-box p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 25px; }
  .webp .wrapp-thank {
    background: url(../img/bgr/thank.webp);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover; }
  .no-webp .wrapp-thank {
    background: url(../img/bgr/thank.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover; }
  .book-text_top a {
    width: 100%;
    text-align: center;
    padding: 20px; }
  .book-text_top span {
    font-size: 18px;
    text-align: center;
    width: 100%; }
  .thank-video img {
    width: 266px; }
  .thank-video {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 400px; }
  .thank-text_bottom a {
    font-size: 20px; } }


/* Form */
.FormApplications {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 28px;
  width: 100%;
  max-width: 572px;
}
.FormApplications  input[type=email] {
  height: 42px;
  background: #fff;
  border: 1px solid #DDDFE1;
  border-right: 0;
  box-sizing: border-box;
  border-radius: 4px 0 0 4px;
  padding-left: 15px;
  font-size: 14px;
  color: #1D2B36;
  width: 100%;
}
.FormApplications  label {
  width: 100%;
  max-width: 164px;
  height: 42px;
  position: relative;
}
.FormApplications input[type=submit] {
  height: 42px;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  width: 100%;
  max-width: 164px;
  background: #FBBE26;
  border-radius: 0px 4px 4px 0px;
}

.FormApplications label:before {
  letter-spacing: 0.1em;
  content: 'Відправити';
    font-size: 14px;
  text-transform: uppercase;
  position: absolute;
  color: #1D2B36;
  z-index: 2;
  left: 32px;
  top: 11px;
}
.FormApplications.color input[type=submit] {
  background: #1D2B36;
  color: #FBBE26;
}
.FormApplications.color label:before { 
  color: #FBBE26;
}

@media (max-width: 992px) {
    .FormApplications input[type=submit] {
      background: #1D2B36;
      color: #FBBE26;
    }
   .FormApplications label {
    max-width: 50px;
   }
   .FormApplications label:before { 
      content: '';
      background: url('../img/arrow.svg');
      width: 24px;
      height: 21px;
      left: 15px;
    }
}

.main-text_bottom>span{
  max-width: 600px;
}
